audio_segmenter:
  sample_rate: 16000
  device: cpu
  pipeline:
  - vad
  vad:
    version: 1.0.0
    vad_mode: nn
    vad_model_type: onnx
    vad_onnx_model_path: vad.int8.onnx
    stride: 2
    feature_backend: kaldi
    ctx:
    - 16
    - 8
    rate_begin: 0.45
    rate_end: 0.85
    min_seg_dur: 2000
    max_seg_dur: 25000
    padding_duration_ms: 350
    frame_duration_ms: 10
    thresh_decrease_msec: 3000
    scale_nn_vad: 1.0
    vad_pace_bytes: 8000
    range_norm: false
    useEnergy: false
    melBins: 40
    vadEndSchedule: ""
    maxSilenceMS: 1200